html,
body {
  font-size: 18px;
  line-height: 28px;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 400;
  overflow-x: hidden;
}
html.frozen,
body.frozen {
  overflow: hidden;
}
p,
li,
a,
em,
b,
i {
  color: inherit;
}
strong {
  font-weight: 600;
}
a {
  color: #173966;
  font-weight: 600;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600;
  color: #173966;
  font-family: 'Roboto Slab', serif;
}
h2.section-title {
  margin-bottom: 2em;
}
input,
select,
textarea {
  background: #f5f5f5;
  padding: 1em;
  border: none;
  margin-bottom: 15px;
  width: 100%;
}
input[type=submit] {
  max-width: 180px;
  float: right;
  color: white;
  background: #173966;
}
.uk-offcanvas-bar .menu {
  margin: 2em 0 0 0;
  padding: 0;
  list-style: none;
}
header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
}
header.active {
  top: 0;
}
header img.logo {
  width: 170px;
  padding: 1em;
}
header button {
  background: transparent;
  border: none;
  margin-right: 25px;
}
header button i {
  color: white;
  font-size: 28px;
}
.scroll-icon {
  position: relative;
  width: 24px;
  height: 24px;
  margin: 0 auto;
  bottom: 60px;
}
section {
  position: relative;
}
section.intro {
  height: 100vh;
  z-index: 10;
}
section.scrolling-bg {
  z-index: 8;
  min-height: 102vh;
}
section.scrolling-bg .panel {
  margin-top: 80vh;
  margin-bottom: 80vh;
  background: rgba(255, 255, 255, 0.9);
  padding: 1.5em;
  max-width: 65%;
}
section.scrolling-bg .panel p {
  margin: 0;
}
section.after-photo {
  min-height: 120vh;
  z-index: 20;
  transition: all 0.85s;
}
section.after-photo .icon {
  background: url(../img/focus-point3.svg) no-repeat;
  width: 40px;
  height: 40px;
  background-size: 100%;
  display: inline-block;
  position: relative;
  top: 13px;
  animation-delay: 0;
  animation-duration: 4s;
  animation-iteration-count: infinite;
  animation-name: bounce;
  animation-timing-function: ease;
}
section.after-photo .point {
  position: fixed;
  z-index: 1;
  cursor: pointer;
  opacity: 0;
  visibility: hidden;
  transition: all 0.85s;
}
section.after-photo .point.active {
  opacity: 1;
  visibility: visible;
}
section.after-photo .point.disabled {
  opacity: 0;
  visibility: hidden;
}
section.after-photo .point h3 {
  border-bottom: 4px solid #44eaf3;
  color: white;
  font-weight: 600;
  display: inline-block;
  margin: 0 0 0 5px;
  font-size: 20px;
  text-shadow: 0 0 6px #000;
}
section.after-photo .uk-slideshow-items {
  text-align: center;
  position: relative;
}
section.after-photo .uk-slideshow-items figcaption {
  color: #000;
  background: rgba(255, 255, 255, 0.7);
  padding: 5px;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 0);
  width: 100%;
}
section.after-photo .hidden-content {
  min-width: 80vw;
  background: rgba(106, 139, 55, 0.9);
  padding: 1.8em;
  color: white;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 20;
  opacity: 0;
  visibility: hidden;
  transition: all 0.4s;
}
section.after-photo .hidden-content .hidden-gallery {
  margin-top: 2em;
}
section.after-photo .hidden-content .icon {
  position: absolute;
  top: -20px;
  left: -20px;
  animation: none;
}
section.after-photo .hidden-content h2 {
  color: white;
  margin: 0 0 20px;
}
section.after-photo .hidden-content .hidden-gallery {
  position: relative;
}
section.after-photo .hidden-content button {
  background: transparent;
  border: none;
  position: absolute;
  top: 10px;
  right: 10px;
  color: white;
}
section.after-photo .hidden-content.active {
  opacity: 1;
  visibility: visible;
}
@keyframes bounce {
  0% {
    transform: scale(1, 1) translateY(0);
  }
  5% {
    transform: scale(1.1, 0.9) translateY(0);
  }
  15% {
    transform: scale(0.9, 1.1) translateY(-8px);
  }
  25% {
    transform: scale(1, 1) translateY(0);
  }
}
section.scrolling-video {
  min-height: 100vh;
  z-index: 1;
}
section.scrolling-video .panel {
  margin-top: 60vh;
  margin-bottom: 60vh;
  background: rgba(255, 255, 255, 0.9);
  padding: 1.5em;
  max-width: 65%;
}
section.scrolling-video .panel p {
  margin: 0;
}
section.scrolling-video .video-container {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: -1;
}
section.scrolling-video .video-container .bg-video {
  width: 100%;
  height: 100%;
}
section.scrolling-video video {
  object-fit: cover;
  background-size: cover;
  background-position: 50% 50%;
  position: absolute;
  right: -100%;
  bottom: -100%;
  top: -100%;
  left: -100%;
  margin: auto;
  min-width: 100%;
  min-height: 100%;
  z-index: -100;
}
section.gallery-block {
  background: white;
  padding: 5em 0;
  z-index: 8;
}
section.gallery-block .text {
  max-width: 750px;
  margin: 2em auto 3em;
}
section.gallery-block .slick-slide img {
  margin: 0 auto;
}
section.gallery-block figcaption {
  text-align: center;
}
section.gallery-block .slick-prev,
section.gallery-block .slick-next {
  font-size: 18px;
  color: #173966;
}
section.gallery-block .slick-prev:before,
section.gallery-block .slick-next:before {
  display: none;
}
section.team {
  background: #f5f5f5;
  padding: 5em 0;
  z-index: 8;
}
section.team .inner {
  cursor: pointer;
}
section.team .inner h4 {
  font-size: 19px;
}
section.team .inner span {
  font-size: 16px;
  display: block;
  margin-top: 10px;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 400;
}
section.contact-us {
  padding: 5em 0;
  background: white;
  z-index: 8;
}
footer {
  position: relative;
  padding: 1em 0;
  text-align: center;
  background: #f5f5f5;
  z-index: 10;
}
footer img {
  max-width: 140px;
}
.chevron {
  position: absolute;
  width: 28px;
  height: 8px;
  opacity: 0;
  transform: scale3d(0.5, 0.5, 0.5);
  animation: move 3s ease-out infinite;
}
.chevron:first-child {
  animation: move 3s ease-out 1s infinite;
}
.chevron:nth-child(2) {
  animation: move 3s ease-out 2s infinite;
}
.chevron:before,
.chevron:after {
  content: ' ';
  position: absolute;
  top: 0;
  height: 100%;
  width: 51%;
  background: #44eaf3;
}
.chevron:before {
  left: 0;
  transform: skew(0deg, 30deg);
}
.chevron:after {
  right: 0;
  width: 50%;
  transform: skew(0deg, -30deg);
}
@keyframes move {
  25% {
    opacity: 1;
  }
  33% {
    opacity: 1;
    transform: translateY(30px);
  }
  67% {
    opacity: 1;
    transform: translateY(40px);
  }
  100% {
    opacity: 0;
    transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
  }
}
@media only screen and (max-width: 1300px) {
  section.after-photo .points h3 {
    font-size: 18px;
  }
}
@media only screen and (max-width: 960px) {
  section.after-photo {
    min-height: inherit;
    padding: 10em 0;
  }
  section.after-photo .uk-accordion-title {
    background: rgba(255, 255, 255, 0.6);
    padding: 15px;
  }
  section.after-photo .uk-accordion-title h2 {
    margin: 0;
  }
  section.after-photo .uk-accordion {
    background: rgba(255, 255, 255, 0.8);
    padding: 3em;
    margin: 0;
  }
}
@media only screen and (max-width: 767px) {
  .panel {
    max-width: 100% !important;
    margin-top: 2em !important;
    margin-bottom: 2em !important;
  }
  h3 {
    font-size: 22px;
  }
  section.intro {
    min-height: 98vh;
  }
  section.scrolling-bg {
    min-height: inherit;
    padding: 0;
    background: white !important;
  }
  section.scrolling-video {
    min-height: inherit;
    padding: 10em 0;
  }
  section.after-photo {
    background: white !important;
    padding: 0;
    z-index: 8;
  }
  section.after-photo .uk-accordion {
    background: rgba(255, 255, 255, 0.8);
    padding: 1em;
    margin: 0;
  }
  section.after-photo .uk-slideshow-items {
    min-height: 380px !important;
  }
  section.after-photo .uk-slideshow-items figcaption {
    position: relative;
    top: 0;
    left: 0;
    bottom: 0;
  }
  section.after-photo .uk-accordion-title {
    font-size: 18px;
    line-height: 20px;
  }
  section.after-photo .uk-accordion-title h2 {
    font-size: 18px;
    line-height: 20px;
  }
  section.after-photo .uk-accordion-content .uk-grid-margin {
    margin: 20px 0;
  }
  section.gallery-block {
    padding: 1em 0;
  }
  section.gallery-block .gallery {
    max-width: 340px;
    margin: 0 auto;
  }
  section.team .img {
    min-height: 250px;
    max-width: 250px;
    margin: 0 auto;
  }
  section.contact-us {
    text-align: center;
    padding: 0 0 2em;
  }
  section.contact-us input[type=submit] {
    float: none;
  }
}
